# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: clifftouch_server
    database_user: ctprod
    database_password: core17883
    mailer_transport: smtp
    mailer_host: smtp.free.fr
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
